ARK(1)

NAME
ark - Una herramienta de compresión de KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [carpeta] [archivos] [archivo comprimido] [opciones genéricas de KDE] [opciones genéricas de Qt]

DESCRIPCIóN

Ark es un programa de KDE para manejar varios formatos de archivos comprimidos. El contenido de los archivos comprimidos puede ser visualizado, extraído, creado y modificado desde Ark. El programa puede manejar varios formatos, como tar, gzip, bzip2, zip, rar y lha (siempre que los comandos necesarios estén instalados). Ark puede trabajar conjuntamente con Konqueror en KDE para manejar archivos comprimidos si tiene instalado el plugin de integración con Konqueror, disponible en el paquete kdeaddons.

OPCIONES

--extract
    Abre el diálogo de extracción y sale cuando finaliza

--extract-to carpeta archivo comprimido
    Extrae el archivo comprimido en la carpeta. Sale cuando finaliza. La carpeta será creada si no existe.

--add archivos
    Pregunta por el archivo comprimido al que se van a añadir los archivos. Sale cuando finaliza.

--add-to archivos archivo comprimido
    Añade archivos al archivo comprimido. Sale cuando finaliza. El archivo comprimido será creado si no existe.

--guess-name carpeta archivo comprimido
    Usado con --extract-to. Cuando se especifica, el archivo comprimido será extraído a una subcarpeta de la carpeta cuyo nombre será el nombre del archivo comprimido sin su extensión.

ENTORNO

$PATH
    Los programas que manejan los archivos comprimidos que necesita Ark deben estar disponibles en su $PATH.

EJEMPLOS

ark --extract-to --guess-name . archivo-comprimido.tar.bz2
    Extraerá el archivo-comprimido.tar.bz2 en una carpeta llamada archivo-comprimido dentro de la carpeta actual.

ark --add-to *.jpg imágenes.tar.bz2
    Añade todos los archivos terminados en *.jpg a un archivo comprimido llamado imágenes.tar.bz2, creándolo si no existía previamente.

VER TAMBIéN

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Puede encontrar información más detallada en help:/ark (introduzca este URL en Konqueror, o ejecute khelpcenter help:/ark).

AUTORES

Ark es mantenido por Henrique Pinto <stampede@coltec.ufmg.br>

Esta página de manual fue escrita por Lauri Watts <lauri@kde.org> para KDE 3.4.

AUTHOR
Lauri Watts.